# ---------------------------------------------------------------------------
# TerritoryWar Settings
# ---------------------------------------------------------------------------
# The defaults are set to be retail-like. If you modify any of these settings your server will deviate from being retail-like.
# Warning: 
# Please take extreme caution when changing anything. Also please understand what you are changing before you do so on a live server.
# ---------------------------------------------------------------------------
# Standard Settings
# ---------------------------------------------------------------------------

# Length of siege before the count down (in minutes).
# Default: 120
WarLength = 120

# Clan Minimum level to register.
# Default: 0
ClanMinLevel = 0

# Player Minimum level to register.
# Default: 40
PlayerMinLevel = 40

# Max number of clans and players that can register for a side.
# Default: 500
DefenderMaxClans = 500

# Default: 500
DefenderMaxPlayers = 500

# Is Ward holding players can be attacked and killed in peace zone
# Default: False
PlayerWithWardCanBeKilledInPeaceZone = False

# Spawn wards in Castles when Territory War is not in progress
# Default: False
SpawnWardsWhenTWIsNotInProgress = False

# Return all wards to their own castle when Territory War starts
# Default: False
ReturnWardsWhenTWStarts = False

# Territory Badge needed to change nobless
# default: 100
MinTerritoryBadgeForNobless = 100

# Territory Badge needed to buy Strider
# default: 50
MinTerritoryBadgeForStriders = 50

# Territory Badge needed to buy Guardian's Strider
# default: 80
MinTerritoryBadgeForBigStrider = 80